a:visited{color:#A6D515}
body{background:#F1DAB8;color:#A44138;}
BODY,TD,TH,P,DIV,FORM,BLOCKQUOTE,UL,OL{font:12px Arial,Helvetica,sans-serif}
.address{color:#000000;font:12px/25px Arial,Helvetica,sans-serif}
.bodyhome { background:#000000;color:#A44138;font:12px Arial, Helvetica, sans-serif;margin:0px 0px }
.copyright{color:#A44138;font:bold 11px Arial, Helvetica, sans-serif; text-decoration: none}
.lownav{color:#FFFFFF;font:bold 10px Arial, Helvetica, sans-serif; text-decoration: none}
.ptext{color:#A44138;font:12px Arial,Helvetica,sans-serif}
.ptextBlack{color:#000000;font:12px Arial,Helvetica,sans-serif}
.ptextBlack2{color:#000000;font:12px Arial,Helvetica,sans-serif;padding:5px 0px 0px}
.ptextBlackBold { color:#000000;font:bold 12px Arial, Helvetica, sans-serif}
.ptextBWhite { color:#FFFFFF;font:bold 12px Arial, Helvetica, sans-serif}
.t16pxB { font: bold 16px "Times New Roman", Times, serif; color: #A6D515; background: #000000}
.t16pxBRed { font: bold 16px/26px "Times New Roman", Times, serif; color: #A44138}
.t16pxBWhite { font: bold 16px/26px "Times New Roman", Times, serif; color: #FFFFFF}
.t20pxBRed { font: bold 20px/30px "Times New Roman", Times, serif; color: #A44138 }
.t20pxBWhite { font: bold 20px/30px "Times New Roman", Times, serif; color: #FFFFFF }
.t24pxBRed { font: bold 24px/34px "Times New Roman", Times, serif; color: #A44138 }
.t24pxBWhite { font: bold 24px/34px "Times New Roman", Times, serif; color: #FFFFFF }
.t11pxBWhite { color:#FFFFFF;font:bold 11px Arial, Helvetica, sans-serif; text-decoration: none }
.t16pxBTan { font: bold 16px/26px "Times New Roman", Times, serif; color: #F1DAB8}
.t16pxBGreen { font: bold 16px/26px "Times New Roman", Times, serif; color: #A6D515}
.t24pxBLTan { font: bold 24px/34px "Times New Roman", Times, serif; color: #F7E8D7}
.t11px {  font: 11px Verdana, Arial, Helvetica, sans-serif; color: #A44138}
